cluster               package:survival               R Documentation

Identify Clusters

Description:

     This is a special function used in the context of the Cox model. 
     It identifies correlated groups of observations, and is used on
     the right hand side of a formula.

Usage:

     cluster(x)

Arguments:

       x: A character, factor, or numeric variable. 

Details:

     The function's only action is semantic, to mark a variable as the
     cluster indicator.

Value:

     'x'

See Also:

     'coxph', 'Surv'

Examples:

     ## Not run: 
     coxph(Surv(futime, fustat) ~ age + cluster(group), data = ovarian)
     ## End(Not run)

